uuid: 7ae59ba3-e16a-43df-8b39-e6eaa6e92de8
langcode: fr
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - context
    - menu_block
  theme:
    - popsu
id: pieddepage
theme: popsu
region: footer_bottom_middle
weight: 0
provider: null
plugin: 'menu_block:footer'
settings:
  id: 'menu_block:footer'
  label: 'Pied de page'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer:'
  suggestion: footer
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    negate: null
    pages: ''
